Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 08:26:58 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery husnain                    Bot:  Hi again! Bot:  Please enter your name Customer:  husnain Bot:  Hi Husnain ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:07 PM, 09th Mar                     husnain                    Hello           12:11 PM, 09th Mar                   Bot                   أهلا مرة أخرى!           12:11 PM, 09th Mar                   Algaili                   Hi Husnain, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:12 PM, 09th Mar                     husnain                    My returns           12:13 PM, 09th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           12:20 PM, 09th Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:26 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215513